prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsWavefrontMesh
Description: Qt LabsWavefrontMesh module
Version: 6.11.1
Libs: -Wl,-R${libdir} -L${libdir} -lQt6LabsWavefrontMesh
Cflags: -I${includedir}/QtLabsWavefrontMesh -I${includedir} -DQT_LABSWAVEFRONTMESH_LIB
